<script setup>
import { RouterView } from 'vue-router';
import PHeader from './components/organisms/PHeader.vue';
import './assets/scss/common/base.scss';
</script>

<template>
  <PHeader></PHeader>
  <RouterView />
</template>

<style scoped>
</style>
